export const logoPath = `
M 85.15,21.90
           C 85.15,21.90 16.05,27.32 16.05,27.32
             16.05,27.32 13.13,33.84 13.13,33.84
             13.13,33.84 56.85,85.01 56.85,85.01
             56.85,85.01 116.82,78.69 116.82,78.69
             116.82,78.69 107.50,99.48 107.50,99.48
             107.50,99.48 115.62,102.60 115.62,102.60
             115.62,102.60 129.75,71.12 129.75,71.12
             129.75,71.12 85.15,21.90 85.15,21.90 Z
           M 110.69,71.14
           C 110.69,71.14 100.69,72.19 100.69,72.19
             100.69,72.19 60.71,76.40 60.71,76.40
             60.71,76.40 35.73,47.16 35.73,47.16
             35.73,47.16 29.48,39.85 29.48,39.85
             29.48,39.85 25.15,34.78 25.15,34.78
             25.15,34.78 81.35,30.38 81.35,30.38
             81.35,30.38 117.62,70.41 117.62,70.41
             117.62,70.41 110.69,71.14 110.69,71.14 Z
           M 81.44,104.50
           C 81.44,104.50 46.37,108.37 46.37,108.37
             46.37,108.37 24.59,82.60 24.59,82.60
             24.59,82.60 31.61,66.95 31.61,66.95
             31.61,66.95 25.37,59.64 25.37,59.64
             25.37,59.64 14.49,83.88 14.49,83.88
             14.49,83.88 42.49,117.01 42.49,117.01
             42.49,117.01 87.58,112.03 87.58,112.03
             87.58,112.03 98.45,87.80 98.45,87.80
             98.45,87.80 88.46,88.85 88.46,88.85
             88.46,88.85 81.44,104.50 81.44,104.50
             81.44,104.50 81.44,104.50 81.44,104.50 Z`;
